body{
	background: #0E0D0B !important;
}
.installer-main-block {
  background-position: center;
  height: 100vh;
}
/* The ribbons */
.corner-ribbon{
  width: 250px;
  background: #2B193F;
  border: 2px solid #B680FD;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #000;
  font-size: 22px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.preL{
  background-color: rgba(0,0,0,0.7);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: fixed;
  z-index: 99999;
}
/* Custom styles */
.corner-ribbon.sticky{
  position: fixed;
}
.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}
.corner-ribbon.green{
  background: #000; color: #FFF;
}
.corner-ribbon.bottom-right{
  top: auto;
  right: -60px;
  bottom: 40px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.btn-default {
  color: #0E0D0B;
  background: -webkit-linear-gradient(0deg,#FFF 100%, #141414 50%);
  border: 1px solid #B680FD;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.btn-default:hover{
  color: #fff;
  background: -webkit-linear-gradient(0deg, transparent 100%, #141414 50%) !important;
  border: 1px solid #B680FD !important;
}

.card {
  position: relative;
  bottom:0;
  top: 10px;
  left: 0;
  right: 0;
  border-radius: 10px;
  border: 1px solid #B680FD;
}
.display-none {
  display: none;
}

.eyeCy{
      position:relative;
  }
  .eyeCy .fa-eye{
      position: absolute;
      top: 42px;
      right: 25px;
      font-size: 15px;
      color: #FFF;
  }

.fa-eye-slash,
  .eyeCy.fa-eye{
      position: absolute;
      top: 42px;
      right: 25px;
      font-size: 15px;
      color: #FFF;
  }
.card-header{
  background: #2B193F !important;
  color: #2B193F ! important;
  border-radius: 10px 10px 0 0;
  border-bottom: 1px solid #B680FD;
}
.card-header:first-child {
  border-radius: 10px 10px 0 0;
}
.card-body {
  background: linear-gradient(180deg, #2B193F 0%, #0E0D0B 100%);
  border-radius: 0 0 10px 10px;
}
.heading{
  color:#FFF !important;
  text-align: center;
}
.image-block{
    background-color: #ecf0f5;
    border-radius: 4px;
    height: 100px;
    margin:5px;
    border: 1px solid #CCC;
    box-shadow: inset 1px 1px 6px rgba(0,0,0,0.05), inset -1px -1px 6px rgba(0,0,0,0.05);
}
#overlay
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 100;
    display: none;
}
.scroll-down {
  height: 250px;
  overflow-x: hidden;
  overflow-y: scroll;
}
.alert-secondary {
  background-color: inherit !important;
  color: #B680FD!important;
  font-weight: 400;
}
.scroll-down b {
  font-weight: 700;
  color: #000;
}
.custom-checkbox input {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 5px;
}
.custom-checkbox input:checked {
  background-color: #2B193F;
}
.installer-main-block a {
  text-decoration: none;
}
.server-req-block .scroll-down {
  height: 435px;
}
.form-control {
  color: #FFF;
  padding: 10px 15px;
  border-radius: 10px;
  border: 1px solid #B680FD;
  background: linear-gradient(90deg, #2B193F 0%, #0E0D0B 100%);
  margin-bottom: 10px;
  font-size: 13px;
}
.form-control::placeholder {
  color: #FFF;
}
.form-control:focus {
  color: #FFF;
}
table {
  --bs-table-bg: inherit !important;
}

.scroll-down::-webkit-scrollbar {
  width: 3px;
}
.scroll-down::-webkit-scrollbar-thumb {
  background-color: #FFF;
}
.scroll-down::-webkit-scrollbar-track {
  background-color: #B680FD;
}
.table th {
  color: #FFF;
}
.table td {
  color: #FFF;
}
.table td b {
  color: #FFF;
}
.table td small {
  color: rgba(255, 255, 255, 0.4);
}
hr {
  border-top: 1px solid rgba(255, 255, 255, 0.6);
}
.varified-content-title {
  color: #B680FD;
}
.close {
  background-color: #FFF;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  border: 1px solid #FFF;
}
.close span {
  font-size: 24px;
  line-height: 1;
}
.dbsetup-alert {
  position: absolute;
  width: 400px;
  right: 0;
  z-index: 99;
}
.dbsetup-alert ul {
  margin-bottom: 0;
}